<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:background="#ff084d6e"
    android:padding="16dp"
    android:orientation="vertical"
    tools:context=".DownloadActivity">

    <EditText
        android:id="@+id/etCode"
        android:hint="Kodu Giriniz"
        android:textColor="#ffffff"
        android:textColorHint="#ffffff"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <androidx.cardview.widget.CardView
        android:id="@+id/cardview"
        android:layout_width="300dp"
        android:layout_height="50dp"
        android:layout_below="@id/edittextpassword"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="30dp"
        app:cardBackgroundColor="@color/colorAccent"
        app:cardCornerRadius="25dp"
        app:cardElevation="10dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <Button
                android:id="@+id/btnShow"
                android:text="@string/show"
                android:textColor="@android:color/white"
                android:textSize="20dp"
                android:textAllCaps="false"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@android:color/transparent"></Button>

        </RelativeLayout>

    </androidx.cardview.widget.CardView>

    <TextView
        android:id="@+id/tvText"
        android:textSize="16dp"
        android:textColor="#ffffff"
        android:scrollbars="vertical"
        android:layout_marginTop="30dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>